[data-novi-id="6"]{
  
  color: rgba(253, 255, 242, 1);
  
  font-weight: 700;
  
  font-size: 20px;
}
[data-novi-id="5"]{
  font-size: 20px;
  color: rgba(253, 255, 242, 1);
  font-weight: 700;
  
}
[data-novi-id="4"]{
  color: rgba(253, 255, 242, 1);
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="3"]{
  font-size: 20px;
  font-weight: 700;
  
}
[data-novi-id="2"]{
  
  font-weight: 700;
  
  font-size: 20px;
}
[data-novi-id="1"]{
  color: rgba(214, 255, 71, 0.76);
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="0"]{
  font-weight: 700;
}
